@font-face {
    font-family: DM Sans;
    src: url(../fonts/DMSans18pt-ExtraLight.woff2),
         url(../fonts/DMSans18pt-ExtraLight.woff),
		 url(../fonts/DMSans18pt-ExtraLight.ttf),;
    font-weight: 200; font-style: normal; font-display: swap;}

@font-face {
    font-family: DM Sans;
    src: url(../fonts/DMSans24pt-Bold.woff2),
         url(../fonts/DMSans24pt-Bold.woff),
		 url(../fonts/DMSans24pt-Bold.ttf);
    font-weight: bold; font-style: normal; font-display: swap;}

@font-face {
    font-family: DM Sans;
    src: url(../fonts/DMSans18pt-Light.woff2),
         url(../fonts/DMSans18pt-Light.woff),
		 url(../fonts/DMSans18pt-Light.ttf);
    font-weight: 300; font-style: normal; font-display: swap;}

*{	margin: 0; padding: 0;}
body{  font-family: "DM Sans", sans-serif; font-size: 19px; line-height: 1.9em; color: #545153; font-weight: 300; }
.mayor{font-size: 22px;}
#cabecera{background: #1b3049; color: #fff;}
img a, a, a img{ text-decoration: none;}
#imagen img{ width: 100%; position: relative; z-index: 1;}
#imagen h2{position: absolute; z-index: 2; color: #36708c;}
img{height: auto; display: block;}
.m-doble{margin: 100px 0;}
.m-top{margin: 100px 0 0 0;}
.m-bottom{margin: 0 0 100px 0;}
.neg{ font-weight: bold;}
.noneg, .noneg strong{	font-weight: normal;}
#cabecera .logo img, #cabecera .logo .membrete{display: inline-grid; vertical-align: middle;}
.logo img{width: 110px;}
.logo .membrete{width: 220px;  text-align: center;}
.membrete p{margin: 0;}
.membrete .cd{font-size: 18px; display: block; letter-spacing: 3px; line-height: 20px; margin-top: 10px;}
.membrete .oe{font-size: 16px; display: block; border-top: 1px solid #fff; margin: 5px auto 0 auto; width: 195px;}
.membrete .nombre{font-size: 38px; display: block; margin-top: 5px;}
#menu ul li{ list-style-type: none; text-align: center; letter-spacing: 1px;}
#menu ul li a{	color: #fff; padding: 16px 0; display: block; border-bottom: 5px solid #1b3049;}
#menu ul li a:hover{color: #7daabf; border-bottom: 5px solid #36708c;}
h1{margin-top: 100px; font-weight: 200; font-size: 37px; padding-bottom: 40px; margin-bottom: 30px; 
	background: url("../imagenes/tres-puntos.svg") no-repeat center bottom; background-size: 26px auto;}
h1 .subt{display: block; text-transform: uppercase; font-size: 0.5em; font-weight: 300; margin-top: 5px; letter-spacing: 1px;}
h2{font-size: 36px; line-height: 46px; font-weight: 300; margin-bottom: 20px;}
.banda h2{margin-bottom: 0;}
.presentacion{text-align: center; width: 100%; max-width: 800px; margin: 0 auto;}
.banda{background: #36708c; color: #fff; padding: 60px 0; text-align: center;}
.banda h2, .frase{font-size: 30px;}
.beige{background: #e2dfdc;}
p{	margin: 12px 0;}
.boton a{display: table ; padding: 12px 20px; color: #545153; background: #fff; border: 1px solid #545153; text-align: center;
	font-size: 0.8em; text-transform: uppercase;  margin-top: 40px; letter-spacing: 1px;}
.boton a:hover{background: #36708c; color: #fff; border: 1px solid #fff; }
.frase{color: #36708c; margin: 100px 0;}
.duo{margin: 100px 0;}
.duo img{width: 100%;}
.duo .margen{height: 100px;}
.fondo-cepillos{padding: 100px 0; color: #fff; text-align: center;}
.fondo-cepillos .boton a{background: none; color: #fff; border: 1px solid #fff;}
.fondo-cepillos .boton a:hover{background: #36708c;}
.fondo-cepillos h3{font-weight: 300; font-size: 25px;}
.tecnologia .duo{border: 2px solid #e9e3d3;}
.tecnologia h2{color: #7e726a; font-size: 26px; margin-bottom: 10px;}
.tratamientos h2{color: #36708c; font-size: 30px;}
.tecnologia ul, .tratamientos ul{margin-left: 20px;}
.tratamientos .boton a{color: #36708c; border: 1px solid #36708c;}
.tratamientos .boton a:hover{color: #fff;}
.tratamientos img{border-radius: 50%; border: 8px solid #d7d4d2; margin: 0 auto;}
.duo .super{display: block; color: #36708c; font-size: 16px; text-transform: uppercase; letter-spacing: 1px;}
.telefono a{display: block; color: #36708c; font-size: 45px; padding: 10px;}
.telefono a:hover{color: #545153;}
.seguros{margin: 40px 0;}
.seguros img{display: inline-block; width: auto; height: 35px; }
.seguros .dkv{margin-left: 60px;}
.cv{padding-bottom: 100px;}
.cv h3{margin-top: 100px;}
footer{ padding-top: 100px;	background: #1b3049; color: #fff; text-align: center;}
footer .logo{width: 240px; margin: 0 auto;}
footer .logo img, .logo .membrete{display: block; margin: 0 auto;}
footer .logo img{width: 80px; margin: 0 auto 20px 71px ;}
address{ font-style: normal; display: block; font-size: 17px;}	
footer address{margin-top: 25px;}
footer .boton a{margin-bottom: 50px; margin: 40px auto 50px auto; width: 140px; border: 1px solid #1b3049;}
.borra{	clear: both;}
#aviso{ font-size: 14px; border-top: 1px solid #fff; text-align: center; }
#aviso a{ color: #fff; display: inline-block; padding: 5px 0;}

@media only screen 
and (max-width : 750px){
	.pantalla, .movil, .guion{	display: none;}
	.block{display: block;}
	.container { width: 100%; margin: 0 auto; text-align: center;}
	.todo {	margin: 0 25px;}
	#cabecera .logo{ width: 220px; margin: 0 auto; padding: 60px 0 40px 0;}
	#cabecera .logo img, #cabecera .logo .membrete{display: block; margin: 0 auto;}
	#cabecera .logo img{padding-right: 20px; margin-bottom: 10px;}
	#imagen h2{top: 840px; left: 5%; font-size: 30px; line-height: 45px; font-weight: 200; width: 45%; }
	#menu{	width: 180px; font-size: 20px; margin: 0 auto;}
	h1{font-size: 30px; background-size: 20px auto;}
	.banda h2, .frase { font-size: 20px; line-height: 33px;}
	.duo img{width: 100%; margin: 0 auto;}
	.seguros img{width: 170px;}
	.seguros .dkv{margin: 30px 0 0 0;}
	h2, .tratamientos h2{ font-size: 24px;}
	.duo .texto{margin: 40px auto 20px auto;}
	.duo .boton a{margin: 30px auto;}
	.tratamientos .foto img{width: 70%; max-width: 270px;}
	.tratamientos .duo h2{background: url("../imagenes/linea-azul.svg") repeat-x left 60px; background-size: auto 8px; padding-bottom: 30px;}
	.tecnologia ul, .tratamientos ul{list-style-type: none; margin-left: 0;}
	.tecnologia .duo{padding: 0 0 30px 0;} 
	.tecnologia .duo .texto{width: 90%; margin: 50px auto 30px auto;}
	.fondo-cepillos{background: url("../imagenes/fondo-cepillos-m.jpg") no-repeat center center; background-size: cover;}
	.fondo-cepillos h3 { font-size: 20px; font-weight: bold; width: 80%; margin: 0 auto;}
	.fondo-cepillos .boton{display: block; margin: 20px auto; width: 252px;}
	.fondo-cepillos .boton a{display: block; width: 210px;}
	.telefono a{font-size: 35px;}
}
@media only screen 
and (min-width : 651px)
and (max-width : 750px) {
	.pantalla, .movil{ display: none;}
	.container { width: 100%; margin: 0 auto; text-align: center;}
	.todo {	margin: 0 30px;}
	#menu{	width: 100%; max-width: 650px; font-size: 16px; margin: 0 auto;}
	#menu ul li{ float: left; width: 23%;}
	#menu ul .uno{width: 12%;}
	#menu ul .tres{width: 20%;}
	#menu ul .cua{width: 26%;}
	#menu ul .cin{width: 19%;}
	#imagen h2{top: 50%; left: 5%; font-size: 36px; line-height: 50px; font-weight: 200; width: 45%; }
	.tecnologia .duo{padding: 30px;} 
}

@media only screen 
and (min-width : 751px)
and (max-width : 999px) {
	.movil, .tablet{ display: none;}
	.container { width: 100%; margin: 0 auto; text-align: center;}
	.todo {	margin: 0 40px;}
	#cabecera .logo{ width: 350px; margin: 0 auto; padding: 60px 0 40px 0;}
	#imagen h2{top: 40%; left: 5%; font-size: 45px; line-height: 60px; font-weight: 200; width: 45%; }
	#menu{	width: 100%; max-width: 650px; font-size: 17px; margin: 0 auto;}
	#menu ul li{ float: left; width: 23%;}
	#menu ul .uno{width: 12%;}
	#menu ul .tres{width: 20%;}
	#menu ul .cua{width: 26%;}
	#menu ul .cin{width: 19%;}
	h1{font-size: 35px;}
	.banda h2, .frase { font-size: 24px;}
	.duo img{width: 500px; margin: 0 auto;}
	h2{ font-size: 32px;}
	.duo .texto{width: 80%; margin: 40px auto 20px auto;}
	.tecnologia ul, .tratamientos ul{list-style-type: none; margin-left: 0;}
	.duo .boton a{margin: 30px auto;}
	.tratamientos .foto img{width: 100%; max-width: 420px;}
	.tratamientos .duo h2{background: url("../imagenes/linea-azul.svg") repeat-x left 60px; background-size: auto 8px; padding-bottom: 30px;}
	.tecnologia .duo{padding: 80px 0 30px 0;} 
	.tecnologia .duo .texto{width: 80%; margin: 30px auto;}
	.fondo-cepillos{background: url("../imagenes/fondo-cepillos-t.jpg") no-repeat center center; background-size: cover;}
	.fondo-cepillos .boton{display: inline-table;}
	.fondo-cepillos .boton-central{margin-left: 25px; margin-right: 25px;}
	.telefono a{font-size: 40px;}
}
	
@media only screen 
and (min-width : 1000px){ 
	.movil, .tablet{ display: none;}
	.container { width: 90%; max-width: 1200px; margin: 0 auto;}
	.todo {	margin: 0 50px;}
	#cabecera .container{ width: 100%; margin: 0 auto; max-width: none;}
	#cabecera .logo{ width: 350px; float: left; margin: 20px 0;}
	#imagen h2{top: 40%; left: 5%; font-size: 45px; line-height: 60px; font-weight: 200; width: 45%; }
	#menu{	width: 650px; float: right; font-size: 17px; margin-top: 80px;}
	#menu ul li{ float: left; width: 23%;}
	#menu ul .uno{width: 12%;}
	#menu ul .tres{width: 20%;}
	#menu ul .cua{width: 26%;}
	#menu ul .cin{width: 19%;}
	.duo .izdo{width: 50%; float: left;}
	.duo .dcho{width: 50%; float: right;}
	.duo .izdo .texto{width: 80%; margin: 30px 20% 0 0;}
	.duo .dcho .texto{width: 80%; margin: 20px 0 0 20%;}
	.tratamientos .duo .izdo .texto{width: 100%; margin: 120px 0% 0 0;}
	.tratamientos .duo .dcho .texto{width: 100%; margin: 120px 0 0 0%;}
	.tratamientos .foto img{width: 100%; max-width: 420px;}
	.tratamientos .duo{background: url("../imagenes/linea-azul.svg") repeat-x left 180px; background-size: auto 8px;}
	.tratamientos h2{margin-bottom: 40px;}
	.tratamientos .dcho.foto{background: url("../imagenes/blanco.svg") no-repeat right top; background-size: 50% auto;}
	.tratamientos .izdo.foto{background: url("../imagenes/blanco.svg") no-repeat left top; background-size: 50% auto;}
	.tecnologia .duo h2{width: 100%; background: url("../imagenes/punto-gris.svg") no-repeat left center; background-size: 20px auto;
	position: relative; margin-left: -30px; padding-left: 30px;}
	.tecnologia .duo .izdo .texto{width: 70%; margin: 80px 15% 0 15%;}
	.tecnologia .duo .dcho .texto{width: 70%; margin: 80px 10% 0 20%;}
	.tecnologia .duo h2{font-size: 22px;}
	.implantes .duo .texto{margin-top: 25px !important;}
	.fondo-cepillos{background: url("../imagenes/fondo-cepillos.jpg") no-repeat center center; background-size: cover;}
	.fondo-cepillos .boton{display: inline-table;}
	.fondo-cepillos .boton-central{margin-left: 40px; margin-right: 40px;}
}
@media only screen 
and (min-width : 1000px)
and (max-width : 1170px) {
	#cabecera .logo{ float: none; margin: 0 auto; padding: 60px 0 40px 0;}
	#menu{	width: 700px; float: none; margin: 0 auto; font-size: 18px;}
	#imagen h2{top: 47%; width: 40%; }
	.tratamientos .duo .foto{width: 45%;}
	.tecnologia .izdo, .tecnologia .dcho, 
	.inicio.duo .izdo, .inicio.duo .dcho{width: 100%; float: none; padding-bottom: 60px; text-align: center;}
	.inicio.duo .izdo .texto, .inicio.duo .dcho .texto { width: 100%;  margin: 0 0 0 0;}
	.inicio.duo .boton a{margin: 30px auto;}
	.inicio.duo img{width: 650px; margin: 0 auto;}
	.inicio.duo h2{font-size: 26px;}
	.tecnologia .duo h2{background: none; padding: 0; margin: 0;}
	.tecnologia img{width: 650px; margin: 80px auto 0 auto;}
	.tecnologia .duo .texto { width: 80%; margin: 0 auto !important;}
}
@media only screen 
and (min-width : 1300px){ 
	.container { width:80%; max-width: 1400px; margin: 0 auto;}
	#menu{	width: 700px; font-size: 18px;}
	.duo .izdo .texto{width: 80%; margin: 50px 20% 0 0;}
	.duo .dcho .texto{width: 80%; margin: 50px 0 0 20%;}
	.duo.inicio h2{width: 70%;}
	.tratamientos .duo .izdo .texto{width: 80%; margin: 190px 20% 0 0;}
	.tratamientos .duo .dcho .texto{width: 80%; margin: 190px 0 0 20%;}
	.tratamientos .duo{background: url("../imagenes/linea-azul.svg") repeat-x left 250px; background-size: auto 8px;}
	.tratamientos .foto img{width: 100%; max-width: 500px;}
	.tecnologia .duo .izdo .texto{width: 70%; margin: 100px 12% 0 17%;}
	.tecnologia .duo .dcho .texto{width: 70%; margin: 100px 10% 0 20%;}
	.tecnologia .duo h2 {font-size: 24px;}
	.tecnologia .duo h2{margin-left: -35px; padding-left: 35px;}
}
@media only screen 
and (min-width : 1700px){ 
	#cabecera .container{ width: 90%; }
	#imagen h2{top: 55%; left: 10%; font-size: 50px; line-height: 65px; }
	#menu{	width: 740px; }
	.duo .izdo .texto{width: 80%; margin: 100px 20% 0 0;}
	.duo .dcho .texto{width: 80%; margin: 100px 0 0 20%;}
	.tratamientos .duo .izdo .texto{width: 80%; margin: 190px 20% 0 0;}
	.tratamientos .duo .dcho .texto{width: 80%; margin: 190px 0 0 20%;}
	.tecnologia .duo .izdo .texto{width: 65%; margin: 130px 20% 0 15%;}
	.tecnologia .duo .dcho .texto{width: 65%; margin: 130px 15% 0 20%;}
	.tecnologia .duo h2 {font-size: 30px; margin-bottom: 10px;}
	.tecnologia .duo h2{margin-left: -40px; padding-left: 40px;}
}